﻿*==============================================================================*
* TÍTULO DE LA SINTAXIS:*
* Sintaxis de Tabulados 
* OPERACIÓN ESTADÍSTICA:*
* Entradas y Salidas Internacionales, Año 2017(ESI - 2017)*
* UNIDAD TÉCNICA RESPONSABLE:*
* Unidad de Gestión de Estadísticas Sociodemográficas en base a Registros Administrativos*
* Dirección Estadísticas Sociodemográficas (DIES) *
* ENTIDAD EJECUTORA:*
* Instituto Nacional de Estadística y Censos (INEC) *
*==============================================================================*
* Fecha última modificación:   marzo de 2018*
*==============================================================================*
* Elaborado por:* 
* Liliana Criollo**
* Unidad de Gestión de Estadísticas Sociodemográficas en base a Registros Administrativos (GESRA) *
* Instituto Nacional de Estadística y Censos (INEC)*
* liliana_criollo@inec.gob.ec*
*==============================================================================*
* Revisado por: *
* José Carlos Andrade*
* Responsable de la Unidad de Gestión de Estadísticas Sociodemográficas en base a Registros Administrativos (GESRA) * *
* Instituto Nacional de Estadística y Censos (INEC)*
* josecarlos_andrade@inec.gob.ec*
*==============================================================================*
*==============================================================================*
* Descripción:
* 1. Correr la programación en spss.
* 2. La presente sintaxis está diseñada para generar y crear las variables necesarias para la elaboración de los cuadros estadísticos del Anuario de Entradas y Salidas Internacionales.
 
*==============================================================================*
*Sintaxis de Tabulados Entradas y Salidas Internacionales, Año 2017 (ESI - 2017)*
*==============================================================================*

**Creación de la variable trimes para agrupación de los meses por trimestres en el año**.
numeric trimes (F1.0).
RECODE mes_movi
(1 thru 3 =1) 
(4 thru 6 =2) 
(7 thru 9 =3) 
(10 thru 12 = 4) into trimes.
EXECUTE.

VARIABLE LABELS trimes 'Trimestres'.

VALUE LABELS trimes
1 "1er Trimestre"
2 "2do Trimestre"
3 "3er Trimestre"
4 "4to Trimestre".
execute.

**Creación de la variable gedad1 edad para hacer grupos de personas  en rangos de 5 años de edad**.
IF(edad<5) gedad1 =1.
IF(edad>=5 & edad<10) gedad1 =2.
IF(edad>=10 & edad<15) gedad1 =3.
IF(edad>=15 & edad<20) gedad1 =4.
IF(edad>=20 & edad<25) gedad1 =5.
IF(edad>=25 & edad<30) gedad1 =6.
IF(edad>=30 & edad<35) gedad1 =7.
IF(edad>=35 & edad<40) gedad1 =8.
IF(edad>=40 & edad<50) gedad1 =9.
IF(edad>=50 & edad<60) gedad1 =10.
IF(edad>=60 & edad<70) gedad1 =11.
IF(edad>=70 & edad<115) gedad1 =12.
IF(edad=999) gedad1 =13.
execute.

Variable labels gedad1 "Grupos de edad1".
VALUE LABELS gedad1
1 '0-4'
2 '5-9'
3 '10-14'
4 '15-19'
5 '20-24'
6 '25-29'
7 '30-34'
8 '35-39'
9' 40-49'
10 '50-59'
11 '60-69'
12' 70 y más'
13 'Sin especificar'.
execute. 

alter type gedad1 (F2.0).

**Creación de la variable gedad2 para agrupaciones de rangos de edad  de 10 en 10 años**.

if (edad <10) gedad2 = 1.
if (edad >=10 and edad <=19) gedad2 = 2.
if (edad >=20 and edad <=29) gedad2 = 3.
if (edad >=30 and edad <=39) gedad2 = 4.
if (edad >=40 and edad <=49) gedad2 = 5.
if (edad >=50 and edad <=59) gedad2 = 6.
if (edad >=60 and edad <=115) gedad2 = 7. 
if (edad =999)gedad2 = 8.
Execute. 

VARIABLE LABELS gedad2 "Grupos de edad2". 
value labels gedad2
1 "Menores de 10 años"
2 "10 a 19 años"
3 "20 a 29 años"
4 "30 a 39 años"
5 "40 a 49 años"
6 "50 a 59 años"
7 "60 años y más"
8 "Sin especificar".

alter type gedad2 (F2.0).

**Creación de la variable ocu_migr1 para recodificar las ocupaciones según los grupos de ocupación de la CIUO -08**.
string ocu_migr1 (A1). 
compute ocu_migr1 = ocu_migr.
variable level ocu_migr1 (NOMINAL).
execute.

numeric ocu_migr2 (F2.0).
recode ocu_migr1
('0' = 0)
('1' = 1)
('2' = 2)
('3' = 3)
('4' = 4)
('5' = 5)
('6' = 6)
('7' = 7)
('8' = 8)
('9' = 9)
('J' = 10)
('E' = 11)
('M' = 12)
('A' = 13)
('S' = 14) INTO ocu_migr2. 
execute. 

value labels ocu_migr2
0 " Ocupaciones militares"
1 " Directores y gerentes"
2 "Profesionales, científicos e intelectuales"
3 "Técnicos y profesionales de nivel medio"
4 "Personal de apoyo administrativo"
5 "Trabajadores de los servicios y vendedores de comercios y mercados"
6 "Agricultores y trabajadores calificados agropecuarios, forestales y pesqueros"
7 "Oficiales, operarios y artesanos de artes mecánicas y de otros oficios"
8 "Operadores de instalaciones y máquinas y ensambladores"
9 "Ocupaciones elementales"
10 " Jubilados y pensionistas"
11 " Estudiantes"
12 " Menores de edad"
13 "Amas de casa"
14 "Sin especificar". 
execute.

delete variables ocu_migr1.

**Creación de la variable tip_pob partiendo de la variable grupos de ocupación para identificar a la Población activa e inactiva**

numeric tip_pob (F1.0).
compute tip_pob = ocu_migr2.

RECODE tip_pob
(0, 1, 2, 3, 4, 5, 6, 7, 8, 9 = 1) (10, 11, 12, 13 = 2) (14 = 3).
EXECUTE .

variable labels tip_pob "Tipo de población".
VALUE LABELS tip_pob
1'Población Activa'
2'Población Inactiva'
3'Sin especificar'.

**Creación de la variable cla_migr2 según formatos de tabulados en residentes y no residentes.

alter type cla_migr (F2.0).

NUMERIC var1 (F2.0).
compute var1 = cla_migr.
execute. 

RECODE var1
(1 thru 7 =1)(10 thru 13 =1)(50=1)(67=1)(85=1)(88=1)(90=1)(101 thru 109=1)(28=2)(29=2)(65=2)(21 thru 27 =3)(110 thru 128 =3)(41=4)(69=4)(129=4)(130=4)(00=5)
INTO cla_migr1.
EXECUTE.

ADD VALUE LABELS cla_migr1
1 'Residentes Permanentes'
2 'No residentes'
3 'Residente Temporal'
4 'Visitante Temporal' 
5 'Sin especificar'.
execute.


**Creación de  variable cla_migr3 según Inmigrantes o no Inmigrantes 

RECODE var1
(1 thru 7 =1)(50=1)(67=1)(101 thru 109=1)(21 thru 29=2)(41=2)(65=2)(69=2)(85=2)(88=2)(90=2)(110 thru 130=2)(0=3)
INTO cla_migr3.
EXECUTE .


ADD VALUE LABELS cla_migr3
1 'Inmigrantes'
2 'No inmigrantes'
3 'Sin especificar'.
execute. 


**Creación de variable para tabulados (Total)**.
numeric total (F1.0).
COMPUTE total=1. 
VALUE LABELS total
1'Total'.
execute. 

recode tip_movi
(1 = 1) (2 = -1) into saldo.
execute.

formats saldo (F1.0).

variable level 
trimes
gedad1
gedad2
ocu_migr2
var1
cla_migr1
cla_migr2
cla_migr3
total
saldo
tip_pob
(nominal). 


*************************************************CUADRO No. 1: Entrada y Salida de Ecuatorianos y Extranjeros por trimestres **************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=tip_movi tip_naci DISPLAY=NONE  /VLABELS VARIABLES=trimes DISPLAY=LABEL
  /TABLE tip_movi BY trimes > tip_naci [COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=tip_movi trimes tip_naci ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=BEFORE
  /TITLES
    TITLE='Entrada y salida de ecuatorianos y extranjeros por trimestres'
    CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.

*************************************************CUADRO No. 2: Entrada y Salida de Ecuatorianos según meses **************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=mes_movi DISPLAY=LABEL  /VLABELS VARIABLES=tip_naci tip_movi sex_migr 
    DISPLAY=NONE
  /TABLE mes_movi BY tip_naci > tip_movi > sex_migr [COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=mes_movi tip_movi sex_migr ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=tip_naci [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Entrada y salida de ecuatorianos según meses'
    CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.


*************************************************CUADRO No. 3: Entrada y Salida de Extranjeros según meses****************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=mes_movi DISPLAY=LABEL  /VLABELS VARIABLES=tip_naci tip_movi sex_migr 
    DISPLAY=NONE
  /TABLE mes_movi [C] BY tip_naci [C] > tip_movi [C] > sex_migr [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=mes_movi tip_movi sex_migr ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=tip_naci [2] EMPTY=INCLUDE
  /TITLES
    TITLE='Entrada y salida de extranjeros según meses'
    CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.

*************************************************CUADRO No. 4: Movimientos netos de Ecuatorianos y Extranjeros por Sexo, según Meses****************************************

CTABLES
  /VLABELS VARIABLES=mes_movi tip_naci sex_migr DISPLAY=NONE
  /TABLE mes_movi [C] BY (tip_naci [C] > sex_migr[C]) BY saldo [S][SUM F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=mes_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/CATEGORIES VARIABLES=sex_migr ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/CATEGORIES VARIABLES=tip_naci ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES TITLE= 'Saldos brutos migratorios de ecuatorianos y extranjeros por sexo, según meses'
 CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
 CORNER= 'Meses'.

*************************************************CUADRO No. 5: Entradas y Salidas de Ecuatorianos y Extranjeros, según Medios de Transporte y Jefaturas de Migración****************************************

TEMPORARY.
VARIABLE LABELS saldo 'Saldo'.
VALUE LABELS total 1'Total'.
CTABLES
  /VLABELS VARIABLES=total via_tran can_jefm tip_naci tip_movi DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL
  /TABLE total [C] + via_tran [C] > can_jefm [C] BY tip_naci [C] > tip_movi [C][COUNT F40.0] + 
    tip_naci [C] > saldo [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=total tip_naci tip_movi ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=via_tran ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=can_jefm ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE= 'Entradas y salidas de ecuatorianos y extranjeros, según medios de transporte y Jefaturas de migración'
 CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
 CORNER= 'Medios de Transporte'.


*************************************************CUADRO No. 6: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros según Jefaturas de Migración y Sexo****************************************

TEMPORARY.
VARIABLE LABELS saldo 'Saldo'.
CTABLES
  /VLABELS VARIABLES=total sex_migr can_jefm tip_naci tip_movi DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL
  /TABLE can_jefm [C] > sex_migr [C] BY tip_naci [C] > tip_movi [C][COUNT F40.0] + 
    tip_naci [C] > saldo [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES= tip_naci tip_movi ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=sex_migr ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=can_jefm ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros según jefaturas de migración y sexo'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'JEFATURAS DE MIGRACIÓN Y SEXO'.


*************************************************CUADRO No. 7: Entradas y Salidas de Extranjeros por Sexo, según Nacionalidad*****************************************

SET MXCELLS AUTOMATIC. 
USE ALL.
TEMPORARY.
alter type tip_naci (F1.0).
COMPUTE filter_$ = (tip_naci = 2).
Variable labels filter_$ "Extranjeros".
VALUE LABELS filter_$  
0 "No seleccionado" 
1 "Seleccionado".
execute. 

formats filter_$ (F1.0).
variable Level filter_$ (nominal).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL
  /TABLE total [C] + cont_nac [C] > subcont_nac [C] > nac_migr [C] BY tip_movi > sex_migr [C]  [COUNT F40.0] + 
    saldo [S][SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=  tip_movi cont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=sex_migr subcont_nac nac_migr ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas y salidas de extranjeros por sexo, según nacionalidad'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.


*************************************************CUADRO No. 8: Entrada de ecuatorianos y extranjeros por sexo, según continente, país y ciudad de procedencia*****************************************

SET MXCELLS AUTOMATIC. 
 
USE ALL.
TEMPORARY.
alter type tip_movi (F1.0).
COMPUTE filter_$=(tip_movi=1).
VARIABLE LABELS filter_$ "Entradas".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
formats filter_$ (F1.0).
TEMPORARY.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total tip_naci cont_prod subcont_prod pais_prod lug_pro sex_migr DISPLAY=NONE
    /TABLE total [C] + cont_prod > subcont_prod > pais_prod > lug_pro [C] BY tip_naci > sex_migr [C][COUNT F40.0]  
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES= total tip_naci cont_prod ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=sex_migr subcont_prod pais_prod lug_pro ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE= 'Entradas de ecuatorianos y extranjeros por sexo, según países de procendencia'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'País de procedencia'.

*************************************************CUADRO No. 9: Salida de ecuatorianos y extranjeros por sexo, según continente y país de destino*****************************************

SET MXCELLS AUTOMATIC. 
 
USE ALL.
TEMPORARY.
alter type tip_movi (F1.0).
COMPUTE filter_$=(tip_movi=2).
VARIABLE LABELS filter_$ "Salidas".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
formats filter_$ (F1.0).
TEMPORARY.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total tip_naci cont_prod subcont_prod pais_prod lug_pro sex_migr DISPLAY=NONE
    /TABLE total [C] + cont_prod > subcont_prod > pais_prod > lug_pro [C] BY tip_naci > sex_migr [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES= total tip_naci cont_prod ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=sex_migr subcont_prod pais_prod lug_pro ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE= 'Salidas de ecuatorianos y extranjeros por sexo, según paises de destino'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'País de destino'.

*************************************************CUADRO No. 10: Salidas de Ecuatorianos por Grupos de Edad, según contiente y Paises de Destino*****************************************

SET MXCELLS AUTOMATIC. 

USE ALL.
TEMPORARY.
alter type tip_movi (F1.0) tip_naci (F1.0).
COMPUTE filter_$=(tip_movi = 2  &  tip_naci = 1).
VARIABLE LABELS filter_$ "Salida de Ecuatorianos".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS gedad1 'Grupos de Edad'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_prod subcont_prod pais_prod lug_pro gedad1 DISPLAY=NONE
  /VLABELS VARIABLES=gedad1 DISPLAY=LABEL
    /TABLE total [C] + cont_prod > subcont_prod > pais_prod > lug_pro [C] BY gedad1 [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=  total cont_prod  ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=gedad1 subcont_prod pais_prod lug_pro ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE= 'Salidas de ecuatorianos por grupos de edad, según paises de destino'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Países de destino'.

*************************************************CUADRO No. 11: Entradas de Ecuatorianos por Grupos de Edad, según Países de Procedencia*****************************************

SET MXCELLS AUTOMATIC. 

USE ALL.
TEMPORARY.
alter type tip_movi (F1.0) tip_naci (F1.0).
COMPUTE filter_$=(tip_movi = 1  &  tip_naci = 1).
VARIABLE LABELS filter_$  "Entrada de Ecuatorianos".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS gedad1 'Grupos de Edad'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_prod subcont_prod pais_prod lug_pro DISPLAY=NONE
  /VLABELS VARIABLES=gedad1 DISPLAY=LABEL
    /TABLE total [C] + cont_prod > subcont_prod > pais_prod > lug_pro [C] BY gedad1 [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES= total cont_prod ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=gedad1 subcont_prod pais_prod lug_pro ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE= 'Entradas de ecuatorianos por grupos de edad, según países de procedencia'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Países de procedencia'.


*************************************************CUADRO No. 12: Salidas de Ecuatorianos por Ocupación, según Países de Destino*****************************************

SET MXCELLS AUTOMATIC. 

USE ALL.
TEMPORARY.
alter type tip_movi (F1.0) tip_naci (F1.0).
COMPUTE filter_$=(tip_movi = 2  &  tip_naci = 1).
VARIABLE LABELS filter_$ 'Salida de Ecuatorianos'.
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS ocu_migr2 'Ocupaciones'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_prod subcont_prod pais_prod lug_pro DISPLAY=NONE
  /VLABELS VARIABLES=ocu_migr2 DISPLAY=LABEL
    /TABLE total [C] + cont_prod > subcont_prod > pais_prod > lug_pro [C] BY ocu_migr2 [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=  total cont_prod ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ocu_migr2 subcont_prod pais_prod lug_pro ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE= 'Salidas de ecuatorianos por ocupación, según países de destino'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Países de destino'.

*************************************************CUADRO No. 13: Salidas de Ecuatorianos por Motivo de Viaje, según Países de Destino*****************************************

SET MXCELLS AUTOMATIC. 

USE ALL.
TEMPORARY.
alter type tip_movi (F1.0) tip_naci (F1.0).
COMPUTE filter_$=(tip_movi = 2  &  tip_naci = 1).
VARIABLE LABELS filter_$ "Salidas Ecuatorianos".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS mot_viam 'Motivo Viaje'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_prod subcont_prod pais_prod lug_pro DISPLAY=NONE
  /VLABELS VARIABLES=mot_viam DISPLAY=LABEL
    /TABLE total [C] + cont_prod > subcont_prod > pais_prod > lug_pro [C] BY mot_viam [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=  total cont_prod ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=mot_viam subcont_prod pais_prod lug_pro ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE= 'Salidas de ecuatorianos por motivo de viaje, según países de destino'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Países de destino'.

*************************************************CUADRO No. 14: Entradas de Ecuatorianos por Motivo de Viaje, según Países de Procedencia*****************************************

SET MXCELLS AUTOMATIC. 

USE ALL.
TEMPORARY.
alter type tip_movi (F1.0) tip_naci (F1.0).
COMPUTE filter_$=(tip_movi = 1  &  tip_naci = 1).
VARIABLE LABELS filter_$ "Entrada de Ecuatorianos".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS mot_viam 'Motivo Viaje'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_prod subcont_prod pais_prod lug_pro DISPLAY=NONE
  /VLABELS VARIABLES=mot_viam DISPLAY=LABEL
    /TABLE total [C] + cont_prod > subcont_prod > pais_prod > lug_pro [C] BY mot_viam [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=total cont_prod ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=mot_viam subcont_prod pais_prod lug_pro ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE= 'Entradas de Ecuatorianos por Motivo de Viaje, según Países de Procedencia'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Países de Procedencia'.

*******************************************************CUADRO No. 15: Entradas de Extranjeros por Motivo de Viaje, según Países de Procedencia***********************************

SET MXCELLS AUTOMATIC. 

USE ALL.
TEMPORARY.
alter type tip_movi (F1.0) tip_naci (F1.0).
COMPUTE filter_$=(tip_movi = 1  &  tip_naci = 2).
VARIABLE LABELS filter_$ "Entrada de Extranejros".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS mot_viam 'Motivo Viaje'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_prod subcont_prod pais_prod lug_pro DISPLAY=NONE
  /VLABELS VARIABLES=mot_viam DISPLAY=LABEL
    /TABLE total [C] + cont_prod > subcont_prod > pais_prod > lug_pro [C] BY mot_viam [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES= total cont_prod ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=mot_viam subcont_prod pais_prod lug_pro ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE= 'Entradas de Extranjeros por Motivo de Viaje, según Países de Procedencia'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Países de Procedencia'.


*******************************************CUADRO No. 16: Salidas de Extranjeros por Motivo de Viaje, según Países de Destino***********************************

SET MXCELLS AUTOMATIC. 

USE ALL.
TEMPORARY.
alter type tip_movi (F1.0) tip_naci (F1.0).
COMPUTE filter_$=(tip_movi = 2  &  tip_naci = 2).
VARIABLE LABELS filter_$ "Salida de Extranjeros".
VALUE LABELS filter_$  0 'No seleccionado'  1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS mot_viam 'Motivo de Viaje'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_prod subcont_prod pais_prod lug_pro DISPLAY=NONE
  /VLABELS VARIABLES=mot_viam DISPLAY=LABEL
    /TABLE total [C] + cont_prod > subcont_prod > pais_prod > lug_pro [C] BY mot_viam [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES= total cont_prod ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=mot_viam subcont_prod pais_prod lug_pro ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE= 'Salidas de Extranjeros por Motivo de Viaje, según Países de Destino'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Países de Destino'.

*********************************************CUADRO No. 17: Entradas de Extranjeros por Grupos de Edad, según Nacionalidad***********************************

SET MXCELLS AUTOMATIC. 

USE ALL.
TEMPORARY.
alter type tip_movi (F1.0) tip_naci (F1.0).
COMPUTE filter_$=(tip_movi = 1  &  tip_naci = 2).
VARIABLE LABELS filter_$ "Entrada de Extranjeros".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS gedad1 'Grupos de Edad'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac nac_migr DISPLAY=NONE
  /VLABELS VARIABLES=gedad1 DISPLAY=LABEL
    /TABLE total [C] + cont_nac [C] > subcont_nac [C] > nac_migr [C] BY gedad1 [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES= total cont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=gedad1 subcont_nac nac_migr ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE= 'Entradas de Extranjeros por Grupos de Edad, según Nacionalidad'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 18: Entradas de Extranjeros por Ocupación, según Nacionalidad***********************************

SET MXCELLS AUTOMATIC. 

USE ALL.
TEMPORARY.
alter type tip_movi (F1.0) tip_naci (F1.0).
COMPUTE filter_$=(tip_movi = 1  &  tip_naci = 2).
VARIABLE LABELS filter_$ "Entrada de Extranjeros".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS ocu_migr2 'Ocupaciones'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total  cont_nac subcont_nac nac_migr DISPLAY=NONE
  /VLABELS VARIABLES=ocu_migr2 DISPLAY=LABEL
    /TABLE total [C] + cont_nac > subcont_nac > nac_migr [C] BY ocu_migr2 [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES= total cont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=ocu_migr2 subcont_nac nac_migr ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE= 'Entradas de extranjeros por ocupación, según nacionalidad'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 19: Entradas y salidas por  Categoría Migratoria, sexo***********************************

SET MXCELLS AUTOMATIC. 

select if tip_movi=2.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=cla_migr3 cla_migr1 cla_migr tip_movi sex_migr DISPLAY=LABEL
  /TABLE cla_migr3 [C] > cla_migr1 [C] > cla_migr [C][COUNT F40.0] BY tip_movi [C] > sex_migr [C]
  /CATEGORIES VARIABLES=cla_migr3 cla_migr1 cla_migr tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=sex_migr ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE.
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Clase migratoria'.


*********************************************CUADRO No. 20A: Salida de Ecuatorianos por Motivo de Viaje, según Sexo y Grupos de Edad***********************************

USE ALL.
TEMPORARY.
alter type tip_movi (F2.0) tip_naci (F2.0) sex_migr (F2.0).
COMPUTE filter_$=(tip_movi = 2 & tip_naci =1).
VARIABLE LABELS filter_$ "Ecuatorianos".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VALUE LABELS total 1'Total'.
VALUE LABELS sex_migr 1'Hombres' 2'Mujeres' 3'Indefinido'.
VARIABLE LABELS mot_viam '1/ Motivo de Viaje'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total sex_migr mot_viam gedad2 DISPLAY=NONE
  /VLABELS VARIABLES=mot_viam DISPLAY=LABEL
  /TABLE total [C] + (sex_migr [C] > gedad2 [C]) BY mot_viam [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES= total sex_migr  ORDER=A KEY=VALUE EMPTY=EXCLUDE
 /CATEGORIES VARIABLES= mot_viam ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/CATEGORIES VARIABLES=gedad2 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Salidas de ecuatorianos por motivo de viaje, según sexo y grupos de edad'
CAPTION='1/ Motivo de viaje de acuerdo a formato de Tarjeta Andina'
'Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Sexo y grupos de edad'.


*********************************************CUADRO No. 20B: Entradas de Ecuatorianos por Motivo de Viaje, según Sexo y Grupos de Edad***********************************

USE ALL.
TEMPORARY.
alter type tip_movi (F2.0) tip_naci (F2.0) sex_migr (F2.0).
COMPUTE filter_$=(tip_movi = 1 & tip_naci =1).
VARIABLE LABELS filter_$ "Entradas".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VALUE LABELS total 1'Total'.
VALUE LABELS sex_migr 1'Hombres' 2'Mujeres'.
VARIABLE LABELS mot_viam '1/ Motivo de Viaje'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total sex_migr mot_viam gedad2 DISPLAY=NONE
  /VLABELS VARIABLES=mot_viam DISPLAY=LABEL
  /TABLE total [C] + (sex_migr [C] > gedad2 [C]) BY mot_viam [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES= total sex_migr  ORDER=A KEY=VALUE EMPTY=EXCLUDE
 /CATEGORIES VARIABLES= mot_viam ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/CATEGORIES VARIABLES=gedad2 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas de ecuatorianos por motivo de viaje, según sexo y grupos de edad'
CAPTION='1/ Motivo de viaje de acuerdo a formato de Tarjeta Andina'
'Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Sexo y grupos de edad'.


*********************************************CUADRO No. 21A: Entradas de Extranjeros por Motivo de Viaje, según Sexo y Grupos de Edad***********************************

USE ALL.
TEMPORARY.
alter type tip_movi (F2.0) tip_naci (F2.0) sex_migr (F2.0).
COMPUTE filter_$=(tip_movi = 1 & tip_naci =2).
VARIABLE LABELS filter_$ "Entradas".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VALUE LABELS total 1'Total'.
VALUE LABELS sex_migr 1'Hombres' 2'Mujeres'.
VARIABLE LABELS mot_viam '1/ Motivo de Viaje'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total sex_migr mot_viam gedad2 DISPLAY=NONE
  /VLABELS VARIABLES=mot_viam DISPLAY=LABEL
  /TABLE total [C] + (sex_migr [C] > gedad2 [C]) BY mot_viam [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES= total sex_migr  ORDER=A KEY=VALUE EMPTY=EXCLUDE
 /CATEGORIES VARIABLES= mot_viam ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/CATEGORIES VARIABLES=gedad2 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas de extranjeros por motivo de viaje, según sexo y grupos de edad'
CAPTION='1/ Motivo de viaje de acuerdo a formato de Tarjeta Andina'
'Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Sexo y grupos de edad'.


*********************************************CUADRO No. 21B: Salidas de Extranjeros por Motivo de Viaje, según Sexo y Grupos de Edad***********************************

USE ALL.
TEMPORARY.
alter type tip_movi (F2.0) tip_naci (F2.0) sex_migr (F2.0).
COMPUTE filter_$=(tip_movi = 2 & tip_naci =2).
VARIABLE LABELS filter_$ "Salidas".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VALUE LABELS total 1'Total'.
VALUE LABELS sex_migr 1'Hombres' 2'Mujeres'.
VARIABLE LABELS mot_viam '1/ Motivo de Viaje'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total sex_migr mot_viam gedad2 DISPLAY=NONE
  /VLABELS VARIABLES=mot_viam DISPLAY=LABEL
  /TABLE total [C] + (sex_migr [C] > gedad2 [C]) BY mot_viam [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES= total sex_migr  ORDER=A KEY=VALUE EMPTY=EXCLUDE
 /CATEGORIES VARIABLES= mot_viam ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/CATEGORIES VARIABLES=gedad2 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Salidas de extranjeros por motivo de viaje, según sexo y grupos de edad'
CAPTION='1/ Motivo de viaje de acuerdo a formato de Tarjeta Andina'
'Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Sexo y grupos de edad'.


*********************************************CUADRO No. 22: Entradas y Salidas de Ecuatorianos por Meses, según Jefaturas de Migración***********************************

USE ALL.
TEMPORARY.
ALTER TYPE tip_naci (F2.0).
COMPUTE filter_$=(tip_naci =1).
VARIABLE LABELS filter_$ "Ecuatorianos".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS mes_movi 'Meses'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=via_tran jefatura mes_movi tip_movi DISPLAY=LABEL
  /TABLE via_tran [C] > jefatura [C] BY mes_movi [C] > tip_movi [C][COUNT F40.0]
  /CATEGORIES VARIABLES=via_tran ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=jefatura mes_movi tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE.
/TITLES TITLE= 'Entradas y Salidas de Ecuatorianos por Meses, según Jefaturas de Migración'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 23: Entradas y Salidas de Extranjeros por Meses, según Jefaturas de Migración***********************************

USE ALL.
TEMPORARY.
ALTER TYPE tip_naci (F2.0).
COMPUTE filter_$=(tip_naci =2).
VARIABLE LABELS filter_$ "Extranjeros".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS mes_movi 'Meses'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=via_tran jefatura mes_movi tip_movi DISPLAY=LABEL
  /TABLE via_tran [C] > jefatura [C] BY mes_movi [C] > tip_movi [C][COUNT F40.0]
  /CATEGORIES VARIABLES=via_tran ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=jefatura mes_movi tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES TITLE= 'Entradas y Salidas de Extranjeros por Meses, según Jefaturas de Migración'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 24: Entradas y Salidas de Ecuatorianos, Extranjeros por motivo de viaje según vías de transporte y según cantón de ubicación de la jefatura de migración********.

SET MXCELLS AUTOMATIC. 

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=via_tran can_jefm tip_naci tip_movi mot_viam DISPLAY=BOTH
  /TABLE via_tran > can_jefm [COUNT F40.0] BY tip_naci > tip_movi > mot_viam
  /CATEGORIES VARIABLES=via_tran mot_viam ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=can_jefm tip_naci tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE.
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Via transporte'.


********************************************** Los cuadros del 25 al 46 exponen los datos por Jefatura de Migración**
*********************************************CUADRO No. 25: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control de Quito***********************************

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(jef_migr =1).
VARIABLE LABELS filter_$ "Jefatura Quito".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] > nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control de Quito'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.


********************************************CUADRO No. 26: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control de Guayaquil*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(jef_migr=4).
VARIABLE LABELS filter_$ "Jefatura Guayaquil".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] > nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control de Guayaquil'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.2


*********************************************CUADRO No. 27 Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control de Huaquillas*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='0707').
VARIABLE LABELS filter_$ "Jefatura Huaquillas".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] > nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control de Huaquillas'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.

********************************************CUADRO No. 28: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control de Tulcán*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='0401').
VARIABLE LABELS filter_$ "Jefatura Tulcán".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control de Tulcán'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 29: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control de Macará*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='1108').
VARIABLE LABELS filter_$ "Jefatura Macará".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control de Macará'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 30: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control de Esmeraldas*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='0801').
VARIABLE LABELS filter_$ "Jefatura Esmeraldas".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control de Esmeraldas'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 31: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control de Manta*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='1308').
VARIABLE LABELS filter_$ "Jefatura Manta".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control de Manta'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 32: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control de Lago Agrio*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='2105').
VARIABLE LABELS filter_$ "Jefatura Lago Agrio".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control de Lago Agrio'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 33: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control de Salinas*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='2403').
VARIABLE LABELS filter_$ "Jefatura Salinas".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control de Salinas'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 34: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control de San Lorenzo*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='0805').
VARIABLE LABELS filter_$ "Jefatura San Lorenzo".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control de San Lorenzo'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.

*********************************************CUADRO No. 35: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control Latacunga*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='0501').
VARIABLE LABELS filter_$ "Jefatura Latacunga".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, Salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control de Latacunga'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 36: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control Machala*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='0701').
VARIABLE LABELS filter_$ "Jefatura Machala".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control de Machala'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 37: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control La Balsa*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='1902').
VARIABLE LABELS filter_$ "Jefatura La Balsa".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control La Balsa'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 38: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control Nuevo Rocafuerte*********************************** 


SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='2202').
VARIABLE LABELS filter_$ "Jefatura Nuevo Rocafuerte".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control Nuevo Rocafuerte'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.

*********************************************CUADRO No. 39: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control Puerto El Carmen*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='2103').
VARIABLE LABELS filter_$ "Puerto El Carmen".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.

*********************************************CUADRO No. 40: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Santa Cruz*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='2003').
VARIABLE LABELS filter_$ "Puerto Santa Cruz".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control Santa Cruz'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.


*********************************************CUADRO No. 41: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de San Cristóbal*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='2001').
VARIABLE LABELS filter_$ "Puerto San Cristóbal".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control San Cristóbal'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.


*********************************************CUADRO No. 42: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Control Tufiño*********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(jef_migr=21).
VARIABLE LABELS filter_$ "Jefatura Tufiño".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Control Tufiño'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.


*********************************************CUADRO No. 43: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Cuenca********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='0101').
VARIABLE LABELS filter_$ "Cuenca".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Cuenca'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 44: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de MAcas********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='1401').
VARIABLE LABELS filter_$ "Macas".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Macas'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.

*********************************************CUADRO No. 45: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Espindola********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='1106').
VARIABLE LABELS filter_$ "Espíndola".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=total cont_nac subcont_nac  nac_migr tip_movi sex_migr DISPLAY=NONE
  /VLABELS VARIABLES=saldo DISPLAY=LABEL  
   /TABLE total [C] + cont_nac [C] > subcont_nac [C] >  nac_migr [C] BY (tip_movi [C] > sex_migr [C] [COUNT F40.0])
  /SLABELS VISIBLE=NO
 /CATEGORIES VARIABLES= total cont_nac tip_movi ORDER=A KEY=VALUE EMPTY=EXCLUDE
/CATEGORIES VARIABLES=sex_migr  nac_migr subcont_nac ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Espindola'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'.
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 46: Entradas, Salidas y Saldos Brutos de Ecuatorianos y Extranjeros por Sexo, según Nacionalidad: Jefatura de Zapotillo********************************** 

SET MXCELLS AUTOMATIC. 

USE ALL.
COMPUTE filter_$=(can_jefm ='1113').
VARIABLE LABELS filter_$ "Zapotilo".
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMATS filter_$ (F1.0).
TEMPORARY.
VARIABLE LABELS saldo 'Saldos Brutos'.
VALUE LABELS total 1'Total'.
FILTER BY filter_$.
CTABLES
  /VLABELS VARIABLES=via_tran jefatura mes_movi DISPLAY=LABEL
  /TABLE via_tran > jefatura [COUNT F40.0] BY mes_movi
  /CATEGORIES VARIABLES=via_tran mes_movi ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=jefatura ORDER=A KEY=VALUE EMPTY=EXCLUDE
/TITLES TITLE= 'Entradas, salidas y saldos brutos de ecuatorianos y extranjeros por sexo, según nacionalidad: Jefatura de Zapotillo'
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'
CORNER= 'Nacionalidad'.


*********************************************CUADRO No. 47: Entradas y Salidas de Ecuatorianos, Extranjeros por motivo de viaje según vías de transporte y jefaturas de migración********************************** 

SET MXCELLS AUTOMATIC.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=total via_tran can_jefm tip_naci tip_movi mot_viam DISPLAY=LABEL
  /TABLE total [C] > via_tran [C] > (total [C] + can_jefm [C]) BY tip_naci [C] > tip_movi [C] > 
    tip_movi [C] > mot_viam [C][COUNT F40.0]
  /CATEGORIES VARIABLES=total can_jefm tip_naci tip_movi mot_viam ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=via_tran ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE.
CAPTION='Registro Estadistico de Entradas y Salidas Internacionales 2017 - INEC'
CORNER= 'Motivo de Viaje'.

